<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c84a283e736041c688a7cc36428e288f">
  <dict>
    <!--2023-02-11 10:01:15.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 10:01:15.000-->
    <string key="voicemail_number">888</string>
    <!--2023-02-11 10:01:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
